@charset "utf-8";
/* CSS Document */

/*--------------css reset---------------*/
body, div, table, td, span, form, input, text-area, img { outline:none; padding:0; margin:0; }
img { border:none; }
a { color:#7d1495; text-decoration:none; outline:none; }
a:hover { color:#76517f; }
p { margin:10px 0 0 0; padding-bottom:0px; }
/*
input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}
*/
/*--Remove button padding in FF--*/
/*---------------end reset--------------------*/
pre { font:normal 14px/20px Arial, Helvetica, sans-serif; color:#212020; }
body { background:#e9e8e8; font:14px/20px Arial, Helvetica, sans-serif; color:#212020; }
.left_side { background:url(images/left-side-bar-bg.png) repeat-y right top #4c0558; width:30.20%; }
.right_side { background:url(images/body-top-bg.jpg) no-repeat left top; }
.side_bar { width:225px; float:right; position:relative; padding-right:12px; }
.logo { position:absolute; left:0; top:0; }
.right_side_border { background:url(images/right-side-border.png) repeat-y; }
.main_nav { margin:0; padding:0; }
.main_nav ul { margin:0; padding:0 0 2px 0; }
.main_nav ul li { margin:1px 0 0 0; padding:0 0 0 10px; list-style-type:none; display:block; height:39px; font:13px/16px Arial, Helvetica, sans-serif; background:url(images/nav-li-s1-left.png) no-repeat left top; clear:both; }
.main_nav ul li a { color:#ffffff; display:block; height:39px; }
.main_nav ul li a:hover { color:#000000; }
.main_nav ul li a span { display:block; background:url(images/nav-li-s1-right.png) no-repeat right top; padding-right:10px; height:39px; }
.main_nav ul li a span strong { background:url(images/nav-li-s1.png) repeat-x left top; display:block; width:205px; font-weight:normal; height:39px; padding-top:12px; cursor:pointer; }
.main_nav ul li.li2 { background:url(images/nav-li-s2-left.png) no-repeat left top; }
.main_nav ul li.li2 a span { background:url(images/nav-li-s2-right.png) no-repeat right top; }
.main_nav ul li.li2 a span strong { background:url(images/nav-li-s2.png) repeat-x left top; }
.main_nav ul li.li3 { background:url(images/nav-li-s3-left.png) no-repeat left top; }
.main_nav ul li.li3 a { background:url(images/nav-li-s3.png) repeat-x left top; }
.main_nav ul li.li3 a span { background:url(images/nav-li-s3-right.png) no-repeat right top; }
.main_nav ul li.li3 a span strong { background:url(images/star.png) no-repeat 60px 2px; }
.main_nav ul li.li4 { background:url(images/nav-li-s4-left.png) no-repeat left top; }
.main_nav ul li.li4 a span { background:url(images/nav-li-s4-right.png) no-repeat right top; }
.main_nav ul li.li4 a span strong { background:url(images/nav-li-s4.png) repeat-x left top; }
.main_nav ul li.li4 a:hover { color:#d6a902; }
.main_nav ul li.li5 { background:url(images/nav-li-s5-left.png) no-repeat left top; }
.main_nav ul li.li5 a span { background:url(images/nav-li-s5-right.png) no-repeat right top; }
.main_nav ul li.li5 a span strong { background:url(images/nav-li-s5.png) repeat-x left top; }
.main_nav ul li.li6 { background:url(images/nav-li-s6-left.png) no-repeat left top; }
.main_nav ul li.li6 a span { background:url(images/nav-li-s6-right.png) no-repeat right top; }
.main_nav ul li.li6 a span strong { background:url(images/nav-li-s6.png) repeat-x left top; }
.main_nav ul li.li7 { background:url(images/nav-li-s7-left.png) no-repeat left top; }
.main_nav ul li.li7 a span { background:url(images/nav-li-s7-right.png) no-repeat right top; }
.main_nav ul li.li7 a span strong { background:url(images/nav-li-s7.png) repeat-x left top; }
.main_nav ul li.li8 { background:url(images/nav-li-s8-left.png) no-repeat left top; }
.main_nav ul li.li8 a span { background:url(images/nav-li-s8-right.png) no-repeat right top; }
.main_nav ul li.li8 a span strong { background:url(images/nav-li-s8.png) repeat-x left top; }
.main_nav ul li.li9 { background:url(images/nav-li-s9-left.png) no-repeat left top; }
.main_nav ul li.li9 a span { background:url(images/nav-li-s9-right.png) no-repeat right top; }
.main_nav ul li.li9 a span strong { background:url(images/nav-li-s9.png) repeat-x left top; }
.main_nav ul li.li10 { background:url(images/nav-li-s10-left.png) no-repeat left top; }
.main_nav ul li.li10 a span { background:url(images/nav-li-s10-right.png) no-repeat right top; }
.main_nav ul li.li10 a span strong { background:url(images/nav-li-s10.png) repeat-x left top; }
.baner_bg_bottom1 { background:url(images/baner-img-bottom.jpg) no-repeat 402px 0; }
.top_menu ul { margin:0; padding:22px 0 0 0; list-style-type:none; width:497px; }
.top_menu ul li { margin:0 0 0 2px; padding:0; float:right; font:14px/30px Arial, Helvetica, sans-serif; height:30px; }
.top_menu ul li:first-child { margin-right:5px; }
.top_menu ul li a, .top_menu ul li a.active:hover { display:block; color:#ffffff; background:url(images/top-li-left.png) no-repeat left top; padding-left:4px; }
.top_menu ul li a:hover, .top_menu ul li a.active { background:url(images/top-li-left.png) no-repeat left bottom; }
.top_menu ul li a span, .top_menu ul li a.active:hover span { display:block; background:url(images/top-li-right.png) no-repeat right top; padding-right:4px; }
.top_menu ul li a:hover span, .top_menu ul li a.active span { background:url(images/top-li-right.png) no-repeat right bottom; }
.top_menu ul li a span strong, .top_menu ul li a.active:hover span strong { font-weight:normal; display:block; background:url(images/top-libg.png) repeat-x left top; padding:0 19px; }
.top_menu ul li a:hover span strong, .top_menu ul li a.active span strong { background:url(images/top-libg.png) repeat-x left bottom; }
.content { padding:0 0 0 20px; height:1750px; }
.content h1 { font:bold 30px/32px Arial, Helvetica, sans-serif; color:#7d1495; text-transform:uppercase; margin:16px 0 0 0; }
.content h1 a { color:#7d1495; }
.content h1 a:hover { color:#76517f; }
.content p { font:14px/20px Arial, Helvetica, sans-serif; color:#000000; padding-bottom:12px; }
.content p a { color:#7d1495; }
.content p a:hover { color:#76517f; }
.content h2 { margin:15px 0 0 0; font:bold 22px/24px Arial, Helvetica, sans-serif; color:#7d1495; text-transform:uppercase; }
.content h2 a { color:#7d1495; }
.content h2 a:hover { color:#76517f; }
.content ul { margin:10px 0 0 30px; padding:0;}
.img_gap { margin-left:20px; margin-top:15px; }
.content p.hr1, .hr1 { margin:0; padding:0; height:26px; background:url(images/hr1.png) center center no-repeat; text-align:center; clear:both; }
.img_gap_left { margin:15px 12px 10px 5px; }
.footer { padding:0 0 0 20px; font:13px/18px Arial, Helvetica, sans-serif; color:#565555; }
.footer p { margin:22px 0 0 0; }
.footer .email { color:#565555; }
.footer .email:hover { color:#908e8d; }
.chk_form_bg { background:url(images/contact-form-bg.jpg) left bottom no-repeat #fefefe; padding:0 0 265px 0; }
.side_bar h3 { font:17px/19px Arial, Helvetica, sans-serif; color:#3d3c3c; margin:0; }
.side_bar h3 a { color:#3d3c3c; }
.side_bar h3 a:hover { color:#776d6d; }
.side_bar .chk_form_bg p { margin:0; padding:0; font:12px/16px Arial, Helvetica, sans-serif; color:#6a6869; }
.input1 { width:163px; padding:4px; height:26px; background:#ffffff; border:none; font:12px/21px Arial, Helvetica, sans-serif; color:#565555; margin-top:7px; }
.submit_bt { width:79px; height:27px; background:url(images/submit_bt.png) left top; margin-top:7px; border:none; font-size:0px; cursor:pointer; }
.sidebar_textbox1 { background:url(images/sidebar-text-box-bg-bottom.jpg) no-repeat left bottom #19021d; padding: 0 10px 0 10px; }
.side_bar p { font:13px/20px Arial, Helvetica, sans-serif; color:#dfdfdf; padding-bottom:8px; }
.side_bar h4 { font:bold 15px/18px Arial, Helvetica, sans-serif; color:#ebac00; margin:10px 0 0 0; }
.col1 { color:#ffc000; }
.social img { margin:0 4px; }
.price_list td { border:1px solid #cccccc; padding:5px; text-align:left; }
.price_list2 td { border:0px solid #cccccc; padding:5px; text-align:left; vertical-align:text-top; }
.price_list2 .row_head { text-decoration:underline; }
.side_bar .chk_date_form h3 { font:17px/21px Arial, Helvetica, sans-serif; color:#3d3c3c; margin:3px 0 0 0; padding:0 0 2px 0; }
.email { color:#212020 !important;}
.email:hover { text-decoration:underline;}
.price_list3 td { border-top:1px solid #cccccc; border-left:1px solid #cccccc; padding:5px; text-align:left; font: 14px/20px Arial,Helvetica,sans-serif; }
.price_list3 { border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.price_list3 tr.hdng td{ font-weight:bold;}
.content h3 { font:bold 15px/20px Arial, Helvetica, sans-serif; color:#7d1495; text-transform:uppercase; margin:16px 0 0 0; }
.content h3 a { color:#7d1495; }
.content h3 a:hover { color:#76517f; }
.content p.phone { font:32px/34px Arial, Helvetica, sans-serif;}

